.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.469224px;}
.ls14{letter-spacing:-0.126000px;}
.ls4d{letter-spacing:-0.115200px;}
.lsa{letter-spacing:-0.105408px;}
.ls3d{letter-spacing:-0.100800px;}
.ls1c{letter-spacing:-0.093600px;}
.ls13{letter-spacing:-0.087000px;}
.ls3f{letter-spacing:-0.086400px;}
.ls4b{letter-spacing:-0.086184px;}
.ls15{letter-spacing:-0.078000px;}
.ls3b{letter-spacing:-0.073416px;}
.ls12{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.068400px;}
.ls44{letter-spacing:-0.067032px;}
.ls40{letter-spacing:-0.060648px;}
.ls2e{letter-spacing:-0.051072px;}
.ls36{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.043200px;}
.ls30{letter-spacing:-0.041496px;}
.ls2c{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.030744px;}
.ls1a{letter-spacing:-0.028800px;}
.ls1e{letter-spacing:-0.022344px;}
.ls7{letter-spacing:-0.021960px;}
.ls37{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.015960px;}
.ls22{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.012000px;}
.ls49{letter-spacing:-0.009576px;}
.ls29{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004800px;}
.ls2f{letter-spacing:-0.003600px;}
.ls1f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.004392px;}
.ls2d{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.008784px;}
.ls28{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.012000px;}
.ls24{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.014400px;}
.ls20{letter-spacing:0.015960px;}
.ls4f{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.021600px;}
.ls23{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.025200px;}
.ls4{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.027888px;}
.ls42{letter-spacing:0.028728px;}
.ls10{letter-spacing:0.028800px;}
.ls38{letter-spacing:0.035112px;}
.ls46{letter-spacing:0.038304px;}
.ls39{letter-spacing:0.041496px;}
.ls45{letter-spacing:0.044688px;}
.ls2a{letter-spacing:0.047880px;}
.ls19{letter-spacing:0.049920px;}
.ls27{letter-spacing:0.050400px;}
.ls32{letter-spacing:0.051072px;}
.ls4a{letter-spacing:0.054264px;}
.ls17{letter-spacing:0.060000px;}
.ls31{letter-spacing:0.060648px;}
.ls21{letter-spacing:0.063840px;}
.ls47{letter-spacing:0.067032px;}
.ls34{letter-spacing:0.070224px;}
.ls3a{letter-spacing:0.073416px;}
.ls3c{letter-spacing:0.076608px;}
.ls1b{letter-spacing:0.079680px;}
.ls35{letter-spacing:0.079800px;}
.ls16{letter-spacing:0.081000px;}
.ls26{letter-spacing:0.082992px;}
.ls43{letter-spacing:0.092568px;}
.ls4e{letter-spacing:0.095760px;}
.ls48{letter-spacing:0.102144px;}
.ls2{letter-spacing:0.111552px;}
.ls2b{letter-spacing:0.137256px;}
.ls41{letter-spacing:0.178752px;}
.ls4c{letter-spacing:0.201096px;}
.ls3{letter-spacing:0.262824px;}
.ls3e{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-11.488008px;}
.ws7{word-spacing:-2.850408px;}
.ws6{word-spacing:-2.846016px;}
.ws8{word-spacing:-2.736216px;}
.ws3d{word-spacing:-2.585520px;}
.ws3c{word-spacing:-2.368464px;}
.ws53{word-spacing:-1.912008px;}
.ws52{word-spacing:-1.822632px;}
.ws24{word-spacing:-1.691760px;}
.ws23{word-spacing:-1.656648px;}
.ws18{word-spacing:-1.527000px;}
.ws38{word-spacing:-1.248072px;}
.ws25{word-spacing:-1.200192px;}
.ws37{word-spacing:-1.187424px;}
.ws26{word-spacing:-1.171464px;}
.ws32{word-spacing:-0.954408px;}
.ws35{word-spacing:-0.715008px;}
.ws31{word-spacing:-0.708624px;}
.ws16{word-spacing:-0.255000px;}
.ws50{word-spacing:-0.220248px;}
.ws28{word-spacing:-0.217056px;}
.ws21{word-spacing:-0.190800px;}
.wsb{word-spacing:-0.187200px;}
.wse{word-spacing:-0.183600px;}
.ws10{word-spacing:-0.176400px;}
.wsc{word-spacing:-0.162000px;}
.ws2{word-spacing:-0.139440px;}
.ws2f{word-spacing:-0.124488px;}
.ws15{word-spacing:-0.096000px;}
.ws54{word-spacing:-0.090000px;}
.ws55{word-spacing:-0.082992px;}
.ws49{word-spacing:-0.079800px;}
.ws27{word-spacing:-0.070224px;}
.ws1c{word-spacing:-0.068400px;}
.ws3b{word-spacing:-0.067032px;}
.ws42{word-spacing:-0.063840px;}
.ws43{word-spacing:-0.061200px;}
.ws40{word-spacing:-0.060648px;}
.ws3a{word-spacing:-0.057456px;}
.ws4d{word-spacing:-0.054264px;}
.ws22{word-spacing:-0.051072px;}
.ws13{word-spacing:-0.048000px;}
.ws57{word-spacing:-0.047880px;}
.ws51{word-spacing:-0.041496px;}
.ws39{word-spacing:-0.038304px;}
.ws2e{word-spacing:-0.035112px;}
.ws4e{word-spacing:-0.031920px;}
.ws3f{word-spacing:-0.028728px;}
.ws4c{word-spacing:-0.025536px;}
.ws3e{word-spacing:-0.022344px;}
.ws46{word-spacing:-0.015960px;}
.ws1b{word-spacing:-0.012768px;}
.ws56{word-spacing:-0.006384px;}
.ws20{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003192px;}
.ws19{word-spacing:0.006000px;}
.ws1d{word-spacing:0.009576px;}
.ws2a{word-spacing:0.012768px;}
.ws1f{word-spacing:0.015960px;}
.ws2d{word-spacing:0.019152px;}
.ws4f{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws29{word-spacing:0.025536px;}
.ws58{word-spacing:0.028728px;}
.ws2b{word-spacing:0.028800px;}
.ws1e{word-spacing:0.035112px;}
.ws3{word-spacing:0.036000px;}
.wsf{word-spacing:0.050400px;}
.ws36{word-spacing:0.054264px;}
.ws5{word-spacing:0.061488px;}
.ws33{word-spacing:0.063840px;}
.ws9{word-spacing:0.070272px;}
.ws4a{word-spacing:0.079800px;}
.ws34{word-spacing:0.082800px;}
.ws41{word-spacing:0.086184px;}
.ws30{word-spacing:0.111600px;}
.wsa{word-spacing:0.122400px;}
.ws1a{word-spacing:0.131472px;}
.ws11{word-spacing:0.138000px;}
.ws17{word-spacing:0.144000px;}
.wsd{word-spacing:0.147600px;}
.ws12{word-spacing:0.153000px;}
.ws45{word-spacing:0.165600px;}
.ws47{word-spacing:0.172368px;}
.ws48{word-spacing:0.180000px;}
.ws1{word-spacing:0.183264px;}
.ws14{word-spacing:0.189000px;}
.ws4b{word-spacing:0.207480px;}
._5{margin-left:-12.353040px;}
._4{margin-left:-11.299680px;}
._2{margin-left:-1.110000px;}
._0{width:1.185840px;}
._3{width:11.459280px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y14{bottom:70.695798px;}
.y18{bottom:76.769692px;}
.y1c{bottom:77.058902px;}
.y17{bottom:91.230196px;}
.y1b{bottom:114.559810px;}
.y1a{bottom:129.020314px;}
.y16{bottom:143.480818px;}
.y19{bottom:164.303944px;}
.y15{bottom:178.764448px;}
.y30{bottom:312.567687px;}
.y2f{bottom:327.030504px;}
.y2e{bottom:341.493322px;}
.y13{bottom:363.401147px;}
.y12{bottom:382.676999px;}
.y11{bottom:401.952851px;}
.y10{bottom:421.228703px;}
.y44{bottom:434.029142px;}
.yf{bottom:446.968401px;}
.y43{bottom:448.491959px;}
.y42{bottom:462.954777px;}
.ye{bottom:466.244253px;}
.y41{bottom:477.417595px;}
.yd{bottom:485.520105px;}
.y40{bottom:491.880413px;}
.y3f{bottom:506.343231px;}
.y3e{bottom:519.646734px;}
.yc{bottom:523.503447px;}
.yb{bottom:549.242855px;}
.y3d{bottom:549.708387px;}
.y6d{bottom:555.797995px;}
.y6c{bottom:563.794846px;}
.y3c{bottom:564.171205px;}
.y2d{bottom:564.474297px;}
.ya{bottom:574.982264px;}
.y6b{bottom:578.257664px;}
.y3b{bottom:578.634023px;}
.y6a{bottom:592.720482px;}
.y3a{bottom:593.096841px;}
.y2c{bottom:594.444174px;}
.y39{bottom:607.559659px;}
.y69{bottom:607.566600px;}
.y2b{bottom:608.906992px;}
.y9{bottom:612.386768px;}
.y38{bottom:622.022477px;}
.y2a{bottom:623.369810px;}
.y68{bottom:636.095054px;}
.y37{bottom:636.485294px;}
.y29{bottom:637.832628px;}
.y67{bottom:650.557871px;}
.y36{bottom:650.948112px;}
.y28{bottom:652.295446px;}
.y66{bottom:665.020689px;}
.y27{bottom:666.758264px;}
.y8{bottom:670.228785px;}
.y65{bottom:679.483507px;}
.y64{bottom:694.329625px;}
.y63{bottom:722.865020px;}
.y62{bottom:737.711137px;}
.y61{bottom:766.244219px;}
.y5f{bottom:780.700096px;}
.y60{bottom:780.707037px;}
.y5e{bottom:795.162913px;}
.y5d{bottom:809.625731px;}
.y5b{bottom:824.058471px;}
.y5c{bottom:824.088549px;}
.y5a{bottom:838.521289px;}
.y59{bottom:852.984107px;}
.y58{bottom:867.446925px;}
.y35{bottom:873.832844px;}
.y57{bottom:881.909743px;}
.y26{bottom:888.968011px;}
.y56{bottom:896.372561px;}
.y34{bottom:903.807188px;}
.y55{bottom:910.835379px;}
.y33{bottom:918.270006px;}
.y25{bottom:918.944829px;}
.y54{bottom:925.298197px;}
.y32{bottom:932.732824px;}
.y24{bottom:933.407647px;}
.y53{bottom:939.761014px;}
.y31{bottom:947.195642px;}
.y23{bottom:947.870465px;}
.y52{bottom:954.223832px;}
.y51{bottom:968.686650px;}
.y50{bottom:983.149468px;}
.y4f{bottom:997.612286px;}
.y7{bottom:1010.918264px;}
.y4e{bottom:1012.075104px;}
.y2{bottom:1014.195978px;}
.y4d{bottom:1026.921222px;}
.y4c{bottom:1055.449675px;}
.y4b{bottom:1069.912493px;}
.y4a{bottom:1084.375311px;}
.y49{bottom:1098.838129px;}
.y6{bottom:1111.177759px;}
.y48{bottom:1113.684247px;}
.y5{bottom:1128.819574px;}
.y47{bottom:1142.217328px;}
.y46{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y45{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.736809px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y1f{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hb{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.xa{left:628.453513px;}
.x9{left:630.285176px;}
.xc{left:637.608169px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xd{left:770.684043px;}
.xb{left:781.543978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.389384pt;}
.ls14{letter-spacing:-0.104561pt;}
.ls4d{letter-spacing:-0.095598pt;}
.lsa{letter-spacing:-0.087472pt;}
.ls3d{letter-spacing:-0.083649pt;}
.ls1c{letter-spacing:-0.077674pt;}
.ls13{letter-spacing:-0.072197pt;}
.ls3f{letter-spacing:-0.071699pt;}
.ls4b{letter-spacing:-0.071519pt;}
.ls15{letter-spacing:-0.064728pt;}
.ls3b{letter-spacing:-0.060924pt;}
.ls12{letter-spacing:-0.059749pt;}
.lse{letter-spacing:-0.056762pt;}
.ls44{letter-spacing:-0.055626pt;}
.ls40{letter-spacing:-0.050329pt;}
.ls2e{letter-spacing:-0.042382pt;}
.ls36{letter-spacing:-0.041824pt;}
.lsc{letter-spacing:-0.035849pt;}
.ls30{letter-spacing:-0.034435pt;}
.ls2c{letter-spacing:-0.026887pt;}
.lsb{letter-spacing:-0.025513pt;}
.ls1a{letter-spacing:-0.023900pt;}
.ls1e{letter-spacing:-0.018542pt;}
.ls7{letter-spacing:-0.018223pt;}
.ls37{letter-spacing:-0.015893pt;}
.ls25{letter-spacing:-0.013244pt;}
.ls22{letter-spacing:-0.010595pt;}
.ls6{letter-spacing:-0.009958pt;}
.ls49{letter-spacing:-0.007947pt;}
.ls29{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls2f{letter-spacing:-0.002987pt;}
.ls1f{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002649pt;}
.ls8{letter-spacing:0.003645pt;}
.ls2d{letter-spacing:0.005298pt;}
.ls9{letter-spacing:0.007289pt;}
.ls28{letter-spacing:0.007947pt;}
.ls18{letter-spacing:0.009958pt;}
.ls24{letter-spacing:0.010595pt;}
.ls11{letter-spacing:0.011950pt;}
.ls20{letter-spacing:0.013244pt;}
.ls4f{letter-spacing:0.015893pt;}
.lsf{letter-spacing:0.017925pt;}
.ls23{letter-spacing:0.018542pt;}
.lsd{letter-spacing:0.020912pt;}
.ls4{letter-spacing:0.021191pt;}
.ls1{letter-spacing:0.023143pt;}
.ls42{letter-spacing:0.023840pt;}
.ls10{letter-spacing:0.023900pt;}
.ls38{letter-spacing:0.029138pt;}
.ls46{letter-spacing:0.031786pt;}
.ls39{letter-spacing:0.034435pt;}
.ls45{letter-spacing:0.037084pt;}
.ls2a{letter-spacing:0.039733pt;}
.ls19{letter-spacing:0.041426pt;}
.ls27{letter-spacing:0.041824pt;}
.ls32{letter-spacing:0.042382pt;}
.ls4a{letter-spacing:0.045031pt;}
.ls17{letter-spacing:0.049791pt;}
.ls31{letter-spacing:0.050329pt;}
.ls21{letter-spacing:0.052977pt;}
.ls47{letter-spacing:0.055626pt;}
.ls34{letter-spacing:0.058275pt;}
.ls3a{letter-spacing:0.060924pt;}
.ls3c{letter-spacing:0.063573pt;}
.ls1b{letter-spacing:0.066122pt;}
.ls35{letter-spacing:0.066222pt;}
.ls16{letter-spacing:0.067218pt;}
.ls26{letter-spacing:0.068871pt;}
.ls43{letter-spacing:0.076817pt;}
.ls4e{letter-spacing:0.079466pt;}
.ls48{letter-spacing:0.084764pt;}
.ls2{letter-spacing:0.092571pt;}
.ls2b{letter-spacing:0.113901pt;}
.ls41{letter-spacing:0.148337pt;}
.ls4c{letter-spacing:0.166879pt;}
.ls3{letter-spacing:0.218104pt;}
.ls3e{letter-spacing:9.543880pt;}
.ws44{word-spacing:-9.533284pt;}
.ws7{word-spacing:-2.365401pt;}
.ws6{word-spacing:-2.361757pt;}
.ws8{word-spacing:-2.270639pt;}
.ws3d{word-spacing:-2.145585pt;}
.ws3c{word-spacing:-1.965462pt;}
.ws53{word-spacing:-1.586673pt;}
.ws52{word-spacing:-1.512505pt;}
.ws24{word-spacing:-1.403901pt;}
.ws23{word-spacing:-1.374764pt;}
.ws18{word-spacing:-1.267176pt;}
.ws38{word-spacing:-1.035708pt;}
.ws25{word-spacing:-0.995975pt;}
.ws37{word-spacing:-0.985380pt;}
.ws26{word-spacing:-0.972135pt;}
.ws32{word-spacing:-0.792012pt;}
.ws35{word-spacing:-0.593347pt;}
.ws31{word-spacing:-0.588049pt;}
.ws16{word-spacing:-0.211611pt;}
.ws50{word-spacing:-0.182772pt;}
.ws28{word-spacing:-0.180123pt;}
.ws21{word-spacing:-0.158335pt;}
.wsb{word-spacing:-0.155347pt;}
.wse{word-spacing:-0.152360pt;}
.ws10{word-spacing:-0.146385pt;}
.wsc{word-spacing:-0.134435pt;}
.ws2{word-spacing:-0.115714pt;}
.ws2f{word-spacing:-0.103306pt;}
.ws15{word-spacing:-0.079665pt;}
.ws54{word-spacing:-0.074686pt;}
.ws55{word-spacing:-0.068871pt;}
.ws49{word-spacing:-0.066222pt;}
.ws27{word-spacing:-0.058275pt;}
.ws1c{word-spacing:-0.056762pt;}
.ws3b{word-spacing:-0.055626pt;}
.ws42{word-spacing:-0.052977pt;}
.ws43{word-spacing:-0.050787pt;}
.ws40{word-spacing:-0.050329pt;}
.ws3a{word-spacing:-0.047680pt;}
.ws4d{word-spacing:-0.045031pt;}
.ws22{word-spacing:-0.042382pt;}
.ws13{word-spacing:-0.039833pt;}
.ws57{word-spacing:-0.039733pt;}
.ws51{word-spacing:-0.034435pt;}
.ws39{word-spacing:-0.031786pt;}
.ws2e{word-spacing:-0.029138pt;}
.ws4e{word-spacing:-0.026489pt;}
.ws3f{word-spacing:-0.023840pt;}
.ws4c{word-spacing:-0.021191pt;}
.ws3e{word-spacing:-0.018542pt;}
.ws46{word-spacing:-0.013244pt;}
.ws1b{word-spacing:-0.010595pt;}
.ws56{word-spacing:-0.005298pt;}
.ws20{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.002649pt;}
.ws19{word-spacing:0.004979pt;}
.ws1d{word-spacing:0.007947pt;}
.ws2a{word-spacing:0.010595pt;}
.ws1f{word-spacing:0.013244pt;}
.ws2d{word-spacing:0.015893pt;}
.ws4f{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws29{word-spacing:0.021191pt;}
.ws58{word-spacing:0.023840pt;}
.ws2b{word-spacing:0.023900pt;}
.ws1e{word-spacing:0.029138pt;}
.ws3{word-spacing:0.029874pt;}
.wsf{word-spacing:0.041824pt;}
.ws36{word-spacing:0.045031pt;}
.ws5{word-spacing:0.051026pt;}
.ws33{word-spacing:0.052977pt;}
.ws9{word-spacing:0.058315pt;}
.ws4a{word-spacing:0.066222pt;}
.ws34{word-spacing:0.068711pt;}
.ws41{word-spacing:0.071519pt;}
.ws30{word-spacing:0.092611pt;}
.wsa{word-spacing:0.101573pt;}
.ws1a{word-spacing:0.109102pt;}
.ws11{word-spacing:0.114519pt;}
.ws17{word-spacing:0.119498pt;}
.wsd{word-spacing:0.122485pt;}
.ws12{word-spacing:0.126967pt;}
.ws45{word-spacing:0.137423pt;}
.ws47{word-spacing:0.143039pt;}
.ws48{word-spacing:0.149372pt;}
.ws1{word-spacing:0.152081pt;}
.ws14{word-spacing:0.156841pt;}
.ws4b{word-spacing:0.172177pt;}
._5{margin-left:-10.251128pt;}
._4{margin-left:-9.377001pt;}
._2{margin-left:-0.921130pt;}
._0{width:0.984065pt;}
._3{width:9.509444pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y14{bottom:58.666667pt;}
.y18{bottom:63.707067pt;}
.y1c{bottom:63.947067pt;}
.y17{bottom:75.707067pt;}
.y1b{bottom:95.067067pt;}
.y1a{bottom:107.067067pt;}
.y16{bottom:119.067067pt;}
.y19{bottom:136.347067pt;}
.y15{bottom:148.347067pt;}
.y30{bottom:259.383227pt;}
.y2f{bottom:271.385147pt;}
.y2e{bottom:283.387067pt;}
.y13{bottom:301.567200pt;}
.y12{bottom:317.563200pt;}
.y11{bottom:333.559200pt;}
.y10{bottom:349.555200pt;}
.y44{bottom:360.177600pt;}
.yf{bottom:370.915200pt;}
.y43{bottom:372.179520pt;}
.y42{bottom:384.181440pt;}
.ye{bottom:386.911200pt;}
.y41{bottom:396.183360pt;}
.yd{bottom:402.907200pt;}
.y40{bottom:408.185280pt;}
.y3f{bottom:420.187200pt;}
.y3e{bottom:431.227067pt;}
.yc{bottom:434.427547pt;}
.yb{bottom:455.787307pt;}
.y3d{bottom:456.173627pt;}
.y6d{bottom:461.227067pt;}
.y6c{bottom:467.863227pt;}
.y3c{bottom:468.175547pt;}
.y2d{bottom:468.427067pt;}
.ya{bottom:477.147067pt;}
.y6b{bottom:479.865147pt;}
.y3b{bottom:480.177467pt;}
.y6a{bottom:491.867067pt;}
.y3a{bottom:492.179387pt;}
.y2c{bottom:493.297467pt;}
.y39{bottom:504.181307pt;}
.y69{bottom:504.187067pt;}
.y2b{bottom:505.299387pt;}
.y9{bottom:508.187067pt;}
.y38{bottom:516.183227pt;}
.y2a{bottom:517.301307pt;}
.y68{bottom:527.861307pt;}
.y37{bottom:528.185147pt;}
.y29{bottom:529.303227pt;}
.y67{bottom:539.863227pt;}
.y36{bottom:540.187067pt;}
.y28{bottom:541.305147pt;}
.y66{bottom:551.865147pt;}
.y27{bottom:553.307067pt;}
.y8{bottom:556.187067pt;}
.y65{bottom:563.867067pt;}
.y64{bottom:576.187067pt;}
.y63{bottom:599.867067pt;}
.y62{bottom:612.187067pt;}
.y61{bottom:635.865147pt;}
.y5f{bottom:647.861307pt;}
.y60{bottom:647.867067pt;}
.y5e{bottom:659.863227pt;}
.y5d{bottom:671.865147pt;}
.y5b{bottom:683.842107pt;}
.y5c{bottom:683.867067pt;}
.y5a{bottom:695.844027pt;}
.y59{bottom:707.845947pt;}
.y58{bottom:719.847867pt;}
.y35{bottom:725.147200pt;}
.y57{bottom:731.849787pt;}
.y26{bottom:737.707067pt;}
.y56{bottom:743.851707pt;}
.y34{bottom:750.021307pt;}
.y55{bottom:755.853627pt;}
.y33{bottom:762.023227pt;}
.y25{bottom:762.583227pt;}
.y54{bottom:767.855547pt;}
.y32{bottom:774.025147pt;}
.y24{bottom:774.585147pt;}
.y53{bottom:779.857467pt;}
.y31{bottom:786.027067pt;}
.y23{bottom:786.587067pt;}
.y52{bottom:791.859387pt;}
.y51{bottom:803.861307pt;}
.y50{bottom:815.863227pt;}
.y4f{bottom:827.865147pt;}
.y7{bottom:838.907067pt;}
.y4e{bottom:839.867067pt;}
.y2{bottom:841.627067pt;}
.y4d{bottom:852.187067pt;}
.y4c{bottom:875.861307pt;}
.y4b{bottom:887.863227pt;}
.y4a{bottom:899.865147pt;}
.y49{bottom:911.867067pt;}
.y6{bottom:922.107067pt;}
.y48{bottom:924.187067pt;}
.y5{bottom:936.747067pt;}
.y47{bottom:947.865147pt;}
.y46{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y45{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.898747pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y1f{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hb{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.xa{left:521.520000pt;}
.x9{left:523.040000pt;}
.xc{left:529.116960pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xd{left:639.549520pt;}
.xb{left:648.561600pt;}
}
